Subject: [Ipsec] IPsec Failover and Redundancy (IFARE) mailing list details

From: Lakshminath Dondeti <[email-masked]>
Date: Tue, 09 Jan 2007 14:35:07 -0800

All,
Paul Hoffman has kindly set up a mailing list for discussing the 
topic of IPsec failover and redundancy. The mailing list details can 
be found at
http://www.vpnc.org/ietf-ipsec-failover. We have also requested for a 
BoF session to be held in Prague. The BoF proposal can be found at 
http://www.employees.org/~ldondeti/IPsecGWFailover/IFARE-BoF-Proposal-v3.txt.

We encourage people who are interested to join the mailing list and 
provide comments.

Thanks,
Lakshminath 

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec